import { Host, h } from '@stencil/core';
export class SwProva {
  render() {
    return (h(Host, null, h("slot", null)));
  }
  static get is() { return "sw-prova"; }
  static get encapsulation() { return "shadow"; }
  static get originalStyleUrls() {
    return {
      "$": ["sw-prova.css"]
    };
  }
  static get styleUrls() {
    return {
      "$": ["sw-prova.css"]
    };
  }
}
